<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>124.headerCell.title</key>
	<string>Activée</string>
	<key>124.title</key>
	<string>Empty</string>
	<key>126.headerCell.title</key>
	<string>Menus</string>
	<key>128.headerCell.title</key>
	<string>Bureau</string>
	<key>14.label</key>
	<string>Informations</string>
	<key>15.label</key>
	<string>Résolutions actives</string>
	<key>156.headerCell.title</key>
	<string>Disponibilité</string>
	<key>165.title</key>
	<string>Gamme de fréquences verticales:</string>
	<key>167.title</key>
	<string>—</string>
	<key>169.title</key>
	<string>Hz</string>
	<key>171.title</key>
	<string>kHz</string>
	<key>173.title</key>
	<string>MHz</string>
	<key>175.title</key>
	<string>—</string>
	<key>177.title</key>
	<string>—</string>
	<key>179.title</key>
	<string>Gamme de fréquences horizontales:</string>
	<key>18.label</key>
	<string>Résolutions supplémentaires</string>
	<key>181.title</key>
	<string>Bande passante:</string>
	<key>1HR-i0-4fl.title</key>
	<string>Encoche</string>
	<key>203.title</key>
	<string>Autres paramètres</string>
	<key>205.title</key>
	<string>Utiliser un nom personnalisé pour l'écran</string>
	<key>21.title</key>
	<string>Marque :</string>
	<key>211.title</key>
	<string>Panneau non initialisé</string>
	<key>214.title</key>
	<string>Label</string>
	<key>23.title</key>
	<string>Modèle :</string>
	<key>237.title</key>
	<string>Timing parameters</string>
	<key>244.title</key>
	<string>Modification</string>
	<key>25.title</key>
	<string>ceci est probablement un bug</string>
	<key>27.title</key>
	<string>si vous lisez cela</string>
	<key>315.title</key>
	<string>Bande passante</string>
	<key>316.title</key>
	<string>MHz</string>
	<key>345.title</key>
	<string>pixels</string>
	<key>346.title</key>
	<string>pixels</string>
	<key>347.title</key>
	<string>pixels</string>
	<key>348.title</key>
	<string>pixels</string>
	<key>349.title</key>
	<string>pixels</string>
	<key>350.title</key>
	<string>pixels</string>
	<key>351.title</key>
	<string>kHz</string>
	<key>352.title</key>
	<string>pixels</string>
	<key>353.title</key>
	<string>Synchro.
positive</string>
	<key>354.title</key>
	<string>Synchro
positive</string>
	<key>355.title</key>
	<string>Actif</string>
	<key>356.title</key>
	<string>Porche avant</string>
	<key>357.title</key>
	<string>Synchro</string>
	<key>358.title</key>
	<string>Porche après</string>
	<key>359.title</key>
	<string>Intervalle</string>
	<key>360.title</key>
	<string>Total</string>
	<key>361.title</key>
	<string>Fréquence</string>
	<key>366.title</key>
	<string>Échelle</string>
	<key>367.title</key>
	<string>Horizontal</string>
	<key>368.title</key>
	<string>Vertical</string>
	<key>369.title</key>
	<string>Utiliser les réglages simplifiés:</string>
	<key>372.title</key>
	<string>CVT-RB</string>
	<key>373.title</key>
	<string>CVT</string>
	<key>374.title</key>
	<string>GTF</string>
	<key>375.title</key>
	<string>lignes</string>
	<key>376.title</key>
	<string>lignes</string>
	<key>377.title</key>
	<string>lignes</string>
	<key>378.title</key>
	<string>lignes</string>
	<key>379.title</key>
	<string>lignes</string>
	<key>380.title</key>
	<string>Hz</string>
	<key>381.title</key>
	<string>lignes</string>
	<key>382.title</key>
	<string>Entrelacé</string>
	<key>383.title</key>
	<string>lignes</string>
	<key>386.title</key>
	<string>Résolution standard</string>
	<key>387.title</key>
	<string>Résolution à l'échelle</string>
	<key>388.title</key>
	<string>Signal vidéo</string>
	<key>389.title</key>
	<string>OK</string>
	<key>38f-Gl-OBd.title</key>
	<string>Hz réels</string>
	<key>390.title</key>
	<string>Annuler</string>
	<key>500.title</key>
	<string>Copier la résolution vers Powerstrip/Modeline</string>
	<key>501.title</key>
	<string>Importer la résolution depuis Powerstrip/Modeline</string>
	<key>507.title</key>
	<string>Utiliser la résolution standard:</string>
	<key>525.title</key>
	<string>Non</string>
	<key>529.title</key>
	<string>Oui</string>
	<key>530.title</key>
	<string>Redirigée vers</string>
	<key>533.title</key>
	<string>Avec avertissement</string>
	<key>534.title</key>
	<string>Masqué</string>
	<key>535.title</key>
	<string>Visible</string>
	<key>574.title</key>
	<string>modifié</string>
	<key>580.title</key>
	<string>modifié</string>
	<key>585.title</key>
	<string>modifié</string>
	<key>589.title</key>
	<string>Toute modification dans ce panneau nécessitera un mot de passe administrateur pour être enregistrée, et un redémarrage pour être appliquée.</string>
	<key>595.title</key>
	<string>modifié</string>
	<key>598.title</key>
	<string>La version non enregistrée de SwitchResX n'autorise que 2 résolutions supplémentaires</string>
	<key>5N1-FD-8ww.title</key>
	<string>…en sous-menu dans les menus de SwitchResX</string>
	<key>5ae-9w-KTg.title</key>
	<string>Afficher les fréquences séparément</string>
	<key>5qf-Wh-Foc.title</key>
	<string>Gamme de fréquences</string>
	<key>60.headerCell.title</key>
	<string>Résolution</string>
	<key>610.title</key>
	<string>Essayer de mettre la luminosité au minimum</string>
	<key>614.title</key>
	<string>Activer immediatement</string>
	<key>617.headerCell.title</key>
	<string>HiDPI</string>
	<key>620.title</key>
	<string>Différencier les résolutions optimisées pour l'écran</string>
	<key>626.title</key>
	<string>Obscurcir l'image après:</string>
	<key>637.title</key>
	<string>À la désactivation de l'écran:</string>
	<key>642.title</key>
	<string>10 secondes</string>
	<key>643.title</key>
	<string>0</string>
	<key>656.title</key>
	<string>CVT-RB v2</string>
	<key>662.title</key>
	<string>modifié</string>
	<key>667.title</key>
	<string>×</string>
	<key>676.title</key>
	<string>modifié</string>
	<key>677.title</key>
	<string>×</string>
	<key>678.title</key>
	<string>@</string>
	<key>679.title</key>
	<string>Hz</string>
	<key>68.headerCell.title</key>
	<string>Résolution</string>
	<key>69.headerCell.title</key>
	<string>Type</string>
	<key>6OR-qq-n45.title</key>
	<string>Ajouter les fréquences supplémentaires à macOS</string>
	<key>85.title</key>
	<string>Paramètres usine</string>
	<key>EKO-ZE-1kc.title</key>
	<string>Conserver les code marque et modèle</string>
	<key>GLQ-7v-2U1.title</key>
	<string>CVT-RB v3</string>
	<key>JwJ-qz-Zjq.title</key>
	<string>Exporter EDID courant…</string>
	<key>K0L-4E-4MQ.title</key>
	<string>Exporter le texte…</string>
	<key>KtB-5K-vpk.title</key>
	<string>Forcer l’aspect à:</string>
	<key>MSJ-nP-Atf.headerCell.title</key>
	<string>Aspect</string>
	<key>Mv0-lY-WLH.title</key>
	<string>Toute modification dans ce panneau nécessitera un mot de passe administrateur pour être enregistrée, et un redémarrage pour être appliquée.</string>
	<key>P1P-Rh-9IQ.title</key>
	<string>Importer EDID</string>
	<key>PsG-z3-hJm.headerCell.title</key>
	<string>Fréquence</string>
	<key>Q7s-eb-FNx.headerCell.title</key>
	<string>To install - not ready for release</string>
	<key>UIU-c2-iAt.label</key>
	<string>EDID</string>
	<key>Ugu-W9-L2l.title</key>
	<string>Résolution de démarrage:</string>
	<key>X1C-sN-KuV.title</key>
	<string>modifié</string>
	<key>XVU-HF-QUW.headerCell.title</key>
	<string>Échelle</string>
	<key>e6z-ey-pA8.title</key>
	<string>Déchiffrer cet EDID</string>
	<key>iFk-28-ciR.title</key>
	<string>EDID actuel</string>
	<key>mPX-GA-mRZ.headerCell.title</key>
	<string>Origine</string>
	<key>nJq-hp-47s.title</key>
	<string>Grouper les résolutions par fréquences</string>
	<key>nRq-M8-I7I.title</key>
	<string>EDID importé</string>
	<key>oMd-Yg-Cqy.title</key>
	<string>Déchiffrer cet EDID</string>
	<key>skc-hd-vSi.title</key>
	<string>Base de mise à l'échelle:</string>
	<key>ssn-Bh-yrW.headerCell.title</key>
	<string>Aspect</string>
	<key>tPH-gK-cbN.title</key>
	<string>Afficher les différences</string>
</dict>
</plist>
